

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 1900px) {
	body {
		padding: 10% 0;
	}
	.centered {
		margin-top: -10%;
	}
	footer img {
		width: 60px;
	}
   .navbar .brand {
		padding: 14px 40px 16px;
		height: 140px;
   }
   .navbar .nav {
	   font-size: 1.4em;
	   margin-top: 60px;
   }
   .navbar .nav > li {
		padding: 15px 40px 46px;
   }
   .navbar .nav li a {
	   padding-bottom: 20px;
	   border-bottom: 6px solid transparent;   
   }
   .navbar .nav li.active a,
   .navbar .nav li.active a:hover,
   .navbar .nav li a:hover {
	   padding-bottom: 20px;
	   border-bottom: 6px solid #E3E65B;   
   }
   .dropdown-menu > li > a {
  	   color: #717073;
	   padding: 20px 40px;
	   font-size: 1em;
	   border-bottom: 0 !important;
   }
   .dropdown-menu > li > a:hover {
	   border-bottom: 0 !important;
   }
   .home-img {
	   width: 58%;
   }
   .main-img {
	   width: 60%;
   }
   .container {
	   width: 1800px;
   }
   .span12 {
	   width: 100%;
   }
   .span7 {
	   width: 70%;
   }
   .span7 .span2 {
	   width: 20%;
   }
   .span7 .span4 {
	   width: 75%;
   }
   .span1 {
	   width: 13%;
   }
  #timeline-left .timeline-arrow { right: -21.4% }
  #timeline-right .timeline-arrow { left: -21% }
  #btn-video { width: 280px; height: 83px; bottom: 100px; right: 40px; }
  #btnSkip { left: 48%; bottom: 60px }
  #scrollup,#scrolldown {
    width:60px;
    height:60px;
	bottom: 70px;
	right: 80px;
  }
  .sticky {
	bottom: 60px;  
  }
  footer {
	  line-height: 50px;
  }
}
@media (min-width: 2000px) {
   .home-img {
	   width: 65%;
   }
}
@media (min-width: 1800px) {
   .home-img {
	   width: 58%;
   }
}
@media (min-width: 1700px) {
   .home-img {
	   width: 58%;
   }
}
@media (min-width: 1600px) {
   .home-img {
	   width: 58%;
   }
}
@media (min-width: 1500px) {
   .home-img {
	   width: 58%;
   }
}
@media (min-width: 1400px) {
   .home-img {
	   width: 50%;
   }
}
@media (max-width: 1205px) {
  .span7 .span1, .span12 .span1 { margin-bottom: 20px; float: left; width: 29% }
  #timeline-left .timeline-arrow { right: -23.2% }
  #timeline-right .timeline-arrow { left: -23% }
  .navbar .nav > li {
	padding: 15px 8px 41px;
	font-size: 0.9em;
  }
  .navbar .nav > li:nth-last-child(1) {
	  padding-right: 0;
  }
}
@media (max-width: 979px) {
  #scrollup,
  #scrollup:hover {
	  right: 20px;
	  bottom: 20px;
  }
  .navbar-inner {
	  padding-left: 0;
	  padding-right: 0;
	  border-bottom: 1px solid #E6E6E6;
	  box-shadow: none;
  }
  .navbar .nav {
	  float: left;
	  margin: 10px 0 0 25px;
	  width: 100%;
  }
  .navbar .nav > li {
	  padding: 4px 20px;
	  border-radius: 0;
  }
  .dropdown-menu > li {
	  border-bottom: 0 !important;
  }
  /* TEAM */
  .span2.text-left, .span4.text-left { text-align: center !important; width: 90% !important; margin: 0 auto; float: none; }
  .span7 .span1, .span12 .span1 { margin-bottom: 20px; float: left; width: 40%; }
  /* -- */
  #scrollup, #scrollup:hover {
	  bottom: 60px;
  }
  #sub-footer ul {
	list-style: none;
	float: left;
	width: 20%;	
	margin-right: 8%;
  }
  #sub-footer ul:nth-child(2) {
	width: 24%;
	margin-right: 8%;
  }
  #sub-footer ul:nth-last-child(1) {
 	width: 20%;
	margin-right: 10%;
	float: right;
  }
  .dropdown-menu li:hover .sub-menu {
    visibility: hidden;
  }
  .dropdown:hover .dropdown-menu {
    display: none;
  }
  #timeline-container { width: 100%; }
  #testimonial { visibility: hidden }
}
@media (max-width: 767px) {
  .navbar .btn-navbar {
	  margin-right: 40px;
  }
  .navbar .brand {
	  padding: 14px 40px 16px;
  }
  footer img {
	  width: 30px;
  }
  /* TEAM */
  .span7 .span1, .span12 .span1 { width: 50%; }
  /* -- */
  #scrollup, #scrollup:hover {
	  bottom: 50px;
  }
  #sub-footer ul {
	list-style: none;
	float: left;
	width: 23%;	
	margin-right: 4%;
  }
  #sub-footer ul:nth-child(2) {
	width: 29%;
	margin-right: 4%;
  }
  #sub-footer ul:nth-last-child(1) {
 	width: 23%;
	margin-right: 0 !important;
	float: right;
  }
  .sticky {
	  bottom: 30px;
  }
  .span9 {
	  width: 90%;
	  margin: 0 auto;
  }
  #timeline-container, .span12 .span7 { width: 90%; }
  footer {
	  line-height: 28px;
  }
}
@media (max-width: 640px) {
  body { overflow-x: hidden; overflow-y: auto !important }
  .navbar .btn-navbar {
	  margin-right: 40px;
	  margin-top: 30px;
  }
  .navbar .brand {
	  padding: 14px 40px 16px;
	  height: 60px;
  }
  .navbar .nav {
	  float: left;
	  margin: 10px 0 0 20px;
	  overflow-y: scroll;
  }
  #peek {
	position: relative;
	right: -100%;
	bottom: 10%;
	padding: 5px 10px;
	background: rgba(113,112,115,0.9);
	width: 250px;
	margin: 0 auto;
  }
  /* TEAM */
  .span7 .span1, .span12 .span1 { width: 50%; }
  /* -- */
  #sub-footer ul {
	  float: none !important;
	  margin-bottom: 0; 
	  width: 90% !important; 
  }
  #timeline-container { width: 90%; }
  .timeline-arrow, #timeline-left, #timeline-right { display: none !important; }
  #timeline-one { display: block; }
  #timeline {  padding: 40px 0; }
  #map_canvas {  margin-top: -38px; }
  .main-img,
  .home-img {
	  width: 80%;
  }
  #popup-title { font-size: 14px !important; word-spacing: normal !important; padding-left: 10px; }
  #btn-video {
	  position: relative;
	  float: right;
	  margin-top: 120px;
	  width: 150px;
	  height: 44px;
  }
  #scrolldown {
	  right: 20px;
	  bottom: 40px;  
  }
  .timeline-mid {
	  width: 94%;  
  }
  .timeline-mid.out {
  	  width: 84%
  }
  #pricing-table {
	  width: 84% !important;
  }
  footer {
	  line-height: 28px;
  }
  footer .right {
	  display: none;
  }
  #btnSkip {
	  margin-top: 2px;
  }
  #CDSSCROLLINGRAVE.wide { width: 80% !important; }
}
@media (max-width: 480px) {
  .navbar .btn-navbar {
	  margin-right: 20px;
	  margin-top: 25px;
  }
  .navbar .brand {
	  padding: 14px 20px 16px;
	  height: 50px;
  }
  .navbar .nav {
	  float: left;
	  margin: 10px 0 0 0;
	  max-height: 300px;
  }
  footer {
	  line-height: 14px;
  }
  footer img {
	  width: 30px;
	  padding-right: 5px;
  }
  footer .left {
	  padding-right: 10px;
  }
  footer .left span {
	  padding-left: 0;
	  font-size: 10px;
  }
  footer .right {
	  display: none;
  }
  .main-img,
  .home-img {
	  width: 100%;
  }
  .span9 h3 {
	  font-size: 16px;
  }
  .col a {
	  font-size: 1em;
  }
  #map_canvas {  margin-top: -48px; }
  #video-popup > section.top > .span11 h1 { font-size: 1.7em }
  #btn-video {
	  margin-top: 60px;
  }
  .home.container h2 {
	  font-size: 24px;
  }
  .home.container h3 {
	  font-size: 16px;
	  margin-bottom: 30px;
  }
}
@media only screen 
and (max-device-width : 568px)
and (orientation : landscape) { 
  .navbar .nav {
	  max-height: 150px;
  }
}
@media only screen 
and (max-device-width : 480px)
and (orientation : landscape) { 
  .span2.text-left, .span4.text-left { text-align: center !important }
  .span7 .span1, .span12 .span1 { margin-bottom: 20px; }
}
@media only screen 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  .span7 .span1, .span12 .span1 { margin-bottom: 20px; font-size: 9px; }
}
@media only screen 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  .span7 .span1, .span12 .span1 { margin-bottom: 20px; font-size: 11px; }
}
/*
     FILE ARCHIVED ON 09:37:27 Oct 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:45:02 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.821
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.048
  esindex: 0.014
  cdx.remote: 48.661
  LoadShardBlock: 153.832 (3)
  PetaboxLoader3.datanode: 277.475 (4)
  PetaboxLoader3.resolve: 77.031 (3)
  load_resource: 268.789
*/